lzma_length_decoder Struct Reference

Length decoder probabilities; see comments in lzma_common.h. More...

## Data Fields

probability | choice
probability | choice2
probability | low [POS_STATES_MAX][LEN_LOW_SYMBOLS]
probability | mid [POS_STATES_MAX][LEN_MID_SYMBOLS]
probability | high [LEN_HIGH_SYMBOLS]

## Detailed Description

Length decoder probabilities; see comments in lzma_common.h.

The documentation for this struct was generated from the following file:

- liblzma/lzma/lzma_decoder.c